{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:40Z"
    },
    "lastModificationSignature": "8f7dd921c6640dbaf3b10af916e1f435c8d25f1b7da6b8c503a03e5a912971d4"
  }
}